### Function

# Cally ActionCallback

#### Declaration

    void
    (* CallyActionCallback) (
      CallyActor* cally_actor,
      gpointer user_data
    )

#### Description [src]

Action function, to be used on `AtkAction` implementations as an individual action.

Unlike `CallyActionFunc`, this function uses the `user_data` argument passed to `cally_actor_add_action_full()`.

#### Parameters

`cally_actor`

  Type: `CallyActor`

  A `CallyActor`.

  The data is owned by the caller of the function.

`user_data`

  Type: `gpointer`

  User data passed to the function.

  The argument can be `NULL`.
  The data is owned by the caller of the function.